View Single Post
Old September 15th, 2012, 12:52 PM   #38 (permalink)
wilkster79
Junior Member
 
Join Date: Feb 2012
Posts: 34
 
Device(s):
Carrier: Not Provided

Thanks: 1
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by NSutherl View Post
Here's the one I installed a couple weeks ago. I've got it all set up and it seems to be running fine, I just haven't had the chance to actually buy something yet.

EDIT: This is the R75 version, not the newest R79.
I just installed the R79-v5 and this one seems to still work on VZW. I think the newest version is the R79-v6, which is causing the 'need to update' issue.
wilkster79 is offline  
Last edited by wilkster79; September 15th, 2012 at 12:54 PM.
Reply With Quote